[
  {
    "market_hash_name": "★ Dildo | Fade (Factory New)",
    "weapon": "Dildo",
    "pattern": "Fade",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 1000.0,
    "price_rub": 100000.0,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "create: dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "create: dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "★ Dildo | Crimson Web (Minimal Wear)",
    "weapon": "Dildo",
    "pattern": "Crimson Web",
    "rarity": "Covert",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Minimal Wear",
    "wear_range": [
      0.07,
      0.15
    ],
    "mid_float_used": 0.1,
    "doppler_phase": null,
    "price_usd": 800.0,
    "price_rub": 80000.0,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "create: dildo_case"
    ],
    "float_range": [
      0.07,
      0.15
    ],
    "can_be_assigned_from": [
      "create: dildo_case"
    ],
    "is_craftable": true
  },
  {
    "market_hash_name": "Dildo | Blue Gem (Factory New)",
    "weapon": "Dildo",
    "pattern": "Blue Gem",
    "rarity": "Classified",
    "collection": "Dildo Collection",
    "type": "Normal",
    "wear": "Factory New",
    "wear_range": [
      0.0,
      0.07
    ],
    "mid_float_used": 0.01,
    "doppler_phase": null,
    "price_usd": 500.0,
    "price_rub": 50000.0,
    "price_source": "custom",
    "image_url": "",
    "crates_names": [
      "create: dildo_case"
    ],
    "float_range": [
      0.0,
      0.07
    ],
    "can_be_assigned_from": [
      "create: dildo_case"
    ],
    "is_craftable": true
  }
]